# Basic RecyclerView Project

App shows a recycler view list of items.

Each item is a rectangle with a random background color.

On item click toast shows item color name & updates color.



---



App

![app.png](./raw/app.png)

OnItemClick()

![AppOnClick.png](./raw/AppOnClick.png)
